<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
        rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
        crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
    <title>Document</title>
</head>
    <body>
        <div class="container">
            <div class="row">
                <div class="mt-4 p-5 bg-light rounded text-black text-center">
                    <h1>Ye olde onlin' shoppe</h1>
                    <p>Ofertas en moda, mediana, desviacion típica, y otras variables estadísticas clásicas</p>
                </div>
            </div>
            
            <div class="row">
            <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
                <div class="container-fluid">
                  <a class="navbar-brand" href="#"><i class="bi bi-record-circle"></i> Mundo vinílico</a>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarText">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                      <li class="nav-item">
                        <a class="nav-link" href="#">Productos</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Odertas</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Tiendas</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Contacta</a>
                      </li>
                    </ul>
                    <div	class="dropdown-divider bg-light"></div>
                    <span class="navbar-text">
                        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                            <li class="nav-item">
                              <a class="nav-link" href="#"><i class="bi bi-person"></i> Mi cuenta</a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link" href="#"><i class="bi bi-basket2"></i> Carrito</a>
                            </li>
                          </ul>
                    </span>
                  </div>
                </div>
              </nav>
            </div>

<div class="row justify-content-center">
            <div class="card text-center col-sm-12 col-md-5 col-lg-3 m-2 p-0">
                <div class="card-header bg-primary text-light">
                    OFERTAS BLACK FRIDAY
                </div>
                <div class="card-body">
                    <div><img class="img-fluid" src="healthy.JPG" alt=""></div>
                </div>
                    <div class="card-footer">
                    Compra y llévate una cartera de relgalo
                </div>
            </div>

            <div class="card text-center col-12 col-md-5 col-lg-3 m-2 p-0">
                <div class="card-header bg-warning text-light">
                    OFERTAS BLACK FRIDAY
                </div>
                <div class="card-body">
                    <div><img class="img-fluid" src="healthy.JPG" alt=""></div>
                </div>
                <div class="card-footer">
                    Compra y llévate una cartera de relgalo
                </div>
            </div>

            <div class="card text-center col-12 col-md-5 col-lg-3 m-2 p-0">
                <div class="card-header bg-success text-light">
                    OFERTAS BLACK FRIDAY
                </div>
                <div class="card-body">
                    <div><img class="img-fluid" src="healthy.JPG" alt=""></div>
                </div>
                <div class="card-footer">
                    Compra y llévate una cartera de relgalo
                </div>
            </div>
        

            <div class="card text-center col-12 col-md-5 col-lg-3 m-2 p-0">
                <div class="card-header bg-secondary text-light">
                    OFERTAS BLACK FRIDAY
                </div>
                <div class="card-body">
                    <div><img class="img-fluid" src="healthy.JPG" alt=""></div>
                </div>
                <div class="card-footer">
                    Compra y llévate una cartera de relgalo
                </div>
            </div>

            <div class="card text-center col-12 col-md-5 col-lg-3 m-2 p-0">
                <div class="card-header bg-danger text-light">
                    OFERTAS BLACK FRIDAY
                </div>
                <div class="card-body">
                    <div><img class="img-fluid" src="healthy.JPG" alt=""></div>
                </div>
                <div class="card-footer">
                    Compra y llévate una cartera de relgalo
                </div>
            </div>

            <div class="card text-center col-12 col-md-5 col-lg-3 m-2 p-0">
                <div class="card-header bg-info text-light">
                    OFERTAS BLACK FRIDAY
                </div>
                <div class="card-body">
                    <div><img class="img-fluid" src="healthy.JPG" alt=""></div>
                </div>
                <div class="card-footer">
                    Compra y llévate una cartera de relgalo
                </div>
            </div>
</div>

        <div class="row ">
            <div class="col-12 bg-light">
                <div class="row justify-content-center mt-5 mb-4 text-center">
                    <div class="col-4"><i class="bi bi-at"></i> 2021 Rubén Martinez</div>
                </div>
                <div class="row justify-content-center mb-5">
                    <div class="col-auto align-self-center">No te pierdas nuestras ofertas <input type="email" placeholder="correo@electronico.es"></div>
                    <div class="col-auto"><button class="btn btn-danger">Regístrate</button></div>
                </div>
            </div>
        </div>




        </div>


        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
                integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
                crossorigin="anonymous">
        </script>
    </body>
</html>